This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 812867 - Fedora support provider would be nice
Fedora support provider would be nice
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On: 815694
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 09:02 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
8 users (show)

See Also:
Fixed In Version: eclipse-mylyn-fedora-integration-1.0.1-0.1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 00:48:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-16 09:02:49 EDT
1. Install eclipse and mylyn
2. Select help->report bug or enhancement
3. Notice there is no fedora integration
Comment 1 Fedora Update System 2012-04-30 04:40:20 EDT
eclipse-mylyn-fedora-integration-1.0.1-0.1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-mylyn-fedora-integration-1.0.1-0.1.fc17
Comment 2 Fedora Update System 2012-05-02 00:48:18 EDT
eclipse-mylyn-fedora-integration-1.0.1-0.1.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.